/* Google Font0 */
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    margin: 0 auto;
}
/* h1,h2,h3,h4,h5,h6,p{
    margin: 0;
    padding: 0;
} */

/* Common Styles */
section{
    margin-bottom: 120px;
}
main{
    max-width: 1140px;
}
/* h3, h4{
    font-family: "Merriweather", serif;
} */
p{
    font-family: "Inter", sans-serif;
}
/* Hero Section Start here */
.hero-section{
    max-width: 1140px;
    margin-top: 50px;
    background-image: url(../images/Banner-Image.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px;
    text-align: center;
    color: #FFFFFF;
    padding: 150px 0;
    border-radius: 16px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.hero-section::before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    background-image: linear-gradient(rgba(7, 2, 17, 1), rgba(7, 2, 17, 0));
    z-index: -1;
}
.hero-greetings{
    font-size: 32px;
    font-weight: 400px;
    margin-bottom: 40px;
    margin-bottom: 16px;
}
.hero-header-text{
    max-width: 600px;
    font-weight: 800px;
    font-size: 72px;
}

/* Main Section Start Here */

.discount-section{
    text-align: center;
    font-family: "Inter", sans-serif;
}
.discount-section h2{
    font-weight: 700;
    font-size: 88px;
    color: #FF0000;
}
.discount-section h4{
    font-weight: 500;
    font-size: 24px;
    color: #FF0000;
}
.discount-section h3{
    font-weight: 700;
    font-size: 48px;
    color: #070211;
}

/* midnight party Section Start here */
.midnight-party{
    display: flex;
    align-items: center;
    background-image: url('../images/Vectorrr.png');
    background-repeat: no-repeat;
    background-size: cover;
    color: #FFFFFF;
    padding: 50px 100px;
    border-radius: 16px;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.midnight-party::before{
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to right, rgba(7, 2, 17, 1), rgba(7, 2, 17, 0));
    z-index: -1;
}
.midnight-party h3{
    font-family: "Merriweather", serif;
    font-weight: 800;
    font-size: 64px;
}
.midnight-party p{
    font-weight: 400;
    font-size: 18px;
    margin: 20px 0;
}
.midnight-party a{
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #FFFFFF;
    transition: all linear .3s;
    text-decoration: none;
    text-transform: uppercase;
}
.midnight-party a:hover {
    color: #FF0000;
}

/* Join Now part start here */
.join-now{
    text-align: center;
    padding: 100px 0;
    position: relative;
    overflow: hidden;
    border-radius: 16px;
    z-index: 1;
}
.join-now::before{
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient( rgba(255, 0, 1, .3), rgba(255, 0, 1, 0));
    z-index: -1;
}
.join-now h4{
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: 32px;
    color: #070211;
    line-height: 56px;
}
.join-now h4 span{
    color: #FF0000;
}
.join-now-btn{
    margin-top: 50px;
}
.join-now a{
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
    color: #FFFFFF;
    background-color: #FF0000;
    padding: 16px 32px;
    border-radius: 8px;
    transition: all linear .3s;
}
.join-now a:hover{
    background-color: #070211;
}
/* Coming Soon Section Start Here */
.coming-soon-comtainer{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
    
}
.comming-soon-box{
    flex: 1;
}
.comming-soon-box h6{
   color: #FF0000;
   font-size: 24px;
   font-weight: 500;
   font-family: "Inter", sans-serif;
   text-transform: uppercase;
   margin-bottom: 16px;
}
.comming-soon-box h3{
    color: #070211;
    font-size: 48px;
    font-weight: 900;
    font-family: "Merriweather", serif;
    margin-bottom: 22px;

}
.comming-soon-box p{
    color: rgba(7, 2, 17, .60);
    font-size: 20px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    
}
.comming-soon-box figure{
    border: 15px solid #FF0000;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}
.comming-soon-box figure img{
    width: 280px;
    border: 50%;
}
.comming-soon-box .year{
    color: #FF0000;
    font-size: 48px;
    font-weight: 700;
    font-family: "Inter", sans-serif;
}
.new-year-image{
    margin-top: 40px;
    width: 140px;
}















/* Footer Section Start here  */
.footer-section{
    max-width: 100%;
    background-color: #070211;
    padding: 70px 0;
}
.footer-info{
    display: flex;
    justify-content: space-between;
    font-size: 24px;
    font-weight: 50px;
    color: #FFFFFF;
    margin-top: 70px;
    margin-bottom: 50px;
    position: relative;
}
.footer-info p{
    max-width: 375px;
}
.footer-info ul{
    max-width: 375px;
}
.footer-info ul li{
    list-style: none;
}
.footer-info ul li a{
    text-decoration: none;
    color: #FFFFFF;
}
.footer-info::before{
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.25);
}
.footer-social{
    display: flex;
    justify-content: center;
    position: relative;
}
.footer-social::before{
    content: "";
    position: absolute;
    bottom: 15px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.25);
}
.footer-social ul{
    display: flex;
    justify-content: center;
    gap: 24px;
    margin-bottom: 50px;
}
.footer-social ul li a img{
    max-width: 50px;
}
.copyright{
    display: flex;
    justify-content: start;
    margin-top: 50px;
    color:#FFFFFF;
}
.copyright a{
    color: #FFFFFF;
    transition: all linear .3s;
}
.copyright:hover a{
    color: #FF0000;
}
.copyright p{
    background-color: #070211;
}